<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleHelpBookName</key>
	<string>DiskCatalogMaker ヘルプ</string>
	<key>CFBundleName</key>
	<string>DiscCatalogMaker RE</string>
	<key>DiskCatalogMaker</key>
	<string>DiscCatalogMaker RE</string>
	<key>DiskCatalogMaker catalog</key>
	<string>DiskCatalogMakerカタログ</string>
	<key>DiskCatalogMaker catalog clipping</key>
	<string>DiskCatalogMakerカタログクリッピング</string>
	<key>DiskCatalogMaker catalog document</key>
	<string>DiskCatalogMakerカタログ書類</string>
	<key>DiskCatalogMaker catalog with thumbnails</key>
	<string>DiskCatalogMakerサムネイル対応カタログ</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 1993-2014 Fujiwara Software, all rights reserved.</string>
	<key>XCFBundleGetInfoString</key>
	<string>DiskCatalogMaker for Mac OS X version *.*, Copyright 1993-2014 Fujiwara Software.</string>
	<key>XCFBundleShortVersionString</key>
	<string>DiskCatalogMaker for Mac OS X version *.*</string>
</dict>
</plist>
